
Operating Systems - Bug # 81: Ubuntu Natty installer produces a broken /etc/apt/sources.list file

Status: Rejected Priority: Normal

Author: admin Category:

Created: 2011-08-19 Assigned to:

Updated: 2012-01-02 Due date:

Subject: Ubuntu Natty installer produces a broken /etc/apt/sources.list file

Description: The Ubuntu Natty installer produces an /etc/apt/sources.list file with a syntax error in it. It's looking like an 

over-zealous string replace on "natty-security".



It can be manually corrected, e.g. in vi:



:%s#natty-apt-cacher.lon.bitfolk.com/ubuntu/security#natty-security#g

History

2011-08-20 00:47 - admin

- Subject changed from Ubuntu Natty installer produces a broken /etc/apt/sources.lst file to Ubuntu Natty installer produces a broken /etc/apt/sources.list file

2011-08-20 00:52 - admin

I can't actually reproduce this at present.

2012-01-02 06:36 - admin

- Status changed from New to Rejected

Never reproduced.
